/* 
  -----------------------------------
  BP-PP Interior Page
  by Project Seven Development
  www.projectseven.com
  -----------------------------------
*/

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-color: #FFFFFF;
	color: #333333;
	margin: 0;
	padding: 0;
}
#masthead {
	background-image: url(images/p7bp_mastheadtile.jpg);
	background-repeat: repeat-x;
	background-color: #4A4A4A;
}
body, #masthead {
	min-width: 770px;
}
#logodiv {
	background-image: url(images/p7bp_topgraphic.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#layoutwrapper {
	width: 100%;
	margin: 0 auto;
	padding: 10px 0 0;
	background-color: #FFFFFF;
	border-bottom: 1px solid #333333;
}
h1.topheading {
	font-size: 0.7em;
	font-weight: normal;
	color: #4A4A4A;
	width: 970px;
	margin: 0 auto;
	padding-bottom: 12px;
}
#columnwrapper {
	width: 970px;
	margin: 0 auto;
	background-image: url(images/p7bp_layoutw.gif);
	background-repeat: repeat-y;
}
#leftbox {
	width: 220px;
	font-size: 0.75em;
	float: right;
	position: relative;
	z-index: 9999999;
}
#mainbox {
	width: 750px;
	float: left;
	margin: 0px;
}
#maincontent {
	padding: 5px 10px 10px;
	font-size: .8em;
}
#maincontent p {
	margin: 6px 0 12px 0;
}
img.floatleft {
	float: left;
	margin: 0 12px 0 0;
}
.centered {
	text-align: center;
}
h2 {
	margin: 10px 0em 0em;
	font-size: 1.0em;
}
h3 {
	margin-top: 30px;
	font-size: 1.0em;
}
h1 {
	margin: 0;
	font-size: 1.2em;
}
.clearit {
	clear: both;
	height: 0;
	line-height: 0.0;
	font-size: 0;
}
#footerbox {
	width: 100%;
	margin: 0 auto;
	background-image: url(images/p7bp_footer.jpg);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	border-top: 1px solid #AECBC9;
}
#footercontent {
	width: 770px;
	margin: 0 auto;
	font-size: 0.8em;
	line-height: 1.3em;
	padding: 16px 0 20px 0;
}
.copyright {
	letter-spacing: 0.5em;
	font-weight: bold;
}
#footerindent {
	padding: 0 48px;
}
#footercontent a {
	color: #5C8989;
}
#footercontent a:hover {
	color: #333333;
}
.p7TPcontent a {
	color: #333333;
}
.p7TPcontent a:hover {
	color: #CCCCCC;
	background-color: #4a4a4a;
	text-decoration: none;
}
a {
	color: #003399;
	font-weight: bold;
}
a:visited {
	color: #9933CC;
	font-weight: bold;
}
a:hover {
	color: #BA5634;
	font-weight: bold;
}
.p7TPpanel {margin: 24px 0 0 0;}
#p7PMnav {width: 220px;}
#p7PMnav ul {width: 218px;}
#p7PMnav ul a {padding: 3px 10px 3px 20px;}
#masthead2 {
	width: 970px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#masthead3 {
	width: 970px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
img.floatfarleft {
	float: left;
	margin: 0 3px 0 0;
}
img.floatright {
	float: right;
	margin: 0 0px 0 12px;
}
img.floatfarright {
	float: right;
	margin: 0 0px 0 3px;
}
.toptable {
	font-size: 8pt;
	text-align: center;
	background-color: #000000;
	color: #E6E6E6;
}
.red {
	color: #CC3300;
}

.sred {
	font-size: .8em;
	color: #CC3300;
}
.swhite {
	font-size: 0.8em;
	color: #FFF;
}
.experience_header {
	font-size: 1em;
	text-align: left;
	background-color: #4C4C4C;
	color: #E6E6E6;
	margin-top: 20px;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.experience_header_response {
	font-size: 1em;
	text-align: left;
	background-color: #35477B;
	color: #E6E6E6;
	margin-top: 20px;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}
